div.wa {position: absolute; top: 10; left: 230;    background: #ffcc00; z-index: 20}
div.za {position: relative; top: -480; left: 0;    z-index: 10,  background: #ffcc00;}
body, table, td {font-family:Tahoma; font-size: 11px;}
td.c {font-family:Tahoma; font-size: 11px; font-weight: bold; background: #000055; color: #ffffff}

a:link, a:visited, a:active {font-family:Tahoma; font-size: 11px; color: #000000; text-decoration: none}
a:hover {font-family:Tahoma; font-size: 11px; color: #000000; text-decoration: underline}
td.ramka {BORDER: #dddddd 1px solid; }
p.just, {text-align: justify; margin: 10 10 10 10 ;};
p.newsik, {text-align: justify; margin: 5 5 5 5 ;};
p.opisik, {text-align: center; margin: 3 3 3 3 ; font-size: 10px;};


ul.z, li.z {text-align: justify; margin: 10 0 0 10 ;};
submit.x, textarea.x, input.x, select.x {border: 1pt; background: #eeeeff; border-style: #000000; BORDER: #dddddd 1px solid; font-family: "MS Sans Serif"; font-size: 8pt;}

p.pr {text-align: center; margin:"1 1 1 1"; color: #ffcc00; font-size: 13px; font-weight: bold};

div.xx {z-index:0  };
